1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

DevHook Help!

Discussion in 'Sony PSP - Mod and firmware discussion' started by SakuSan, Apr 3, 2007.

  1. SakuSan

    SakuSan Guest

    Ok, you people probably got this question already but I got a problem with this cso I have. I have DevHook but it can't play the game because the game runs on 3.03 firmware when on DevHook it is 2.71(I think) or something. I havn't touched my PsP for awhile so I need some help like getting the newest form of Dev. Please Respond!
     
  2. SakuSan

    SakuSan Guest

    P.S. My firmware is 3.02 OE-B (Kinda Old)
     

Share This Page